package cn.com.poc.thirdparty.resource.minerU;

/**
 * @author alex.yao
 * @date 2025/10/31 0:36
 */
public class MdContent {

    private String md_content;

    public String getMd_content() {
        return md_content;
    }

    public void setMd_content(String md_content) {
        this.md_content = md_content;
    }

    @Override
    public String toString() {
        return "MdContent{" +
                "md_content='" + md_content + '\'' +
                '}';
    }
}
